Get all organization providers
Authentication
AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
Query parameters
limit
Limit the number of results returned. Defaults to 100.
search_term
Filter to a name or a part of a name.
npi
Filter to a specific NPI.
is_rendering
Filter to only rendering providers.
is_billing
Filter to only billing providers.
organization_provider_ids
Filter to the provided organization provider IDs.
page_token
The page token to continue paging through a previous request.
sort
Defaults to PROVIDER_NAME_ASC.
Allowed values:
Response
items
next_page_token
prev_page_token